<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>02 - E-Commerce Component || Advent of JavaScript</title>
  <link rel="stylesheet" href="styles/styles.scss" />
</head>

<body>
  <div id="root"></div>
</body>

</html>